.Buca-wrapper-table-edit{
    min-width: 650px;
    .MuiTableCell-root.MuiTableCell-body{
        position: relative;
    }
    .edit-field{
        min-height: 40px;
        background: #fff;
        border: 1px solid #e6e6e6;
        box-sizing: border-box;
        border-radius: 4px;
        margin-bottom: 10px;
        padding: 11px;
    }
    .confirm-btn{
        float: right;
    }

}
.MuiDialog-paperWidthSm{
    max-width: fit-content!important;
}
